## NAME

db.test - Test database driver, database must exist and set by db.connect.

## KEYWORDS

database, attribute table

## SYNOPSIS

db.test
db.test help
db.test test=string [--verbose] [--quiet]

### Parameters:

test=string
  Test name
  Options: test1

## DESCRIPTION

db.test tests database driver and database server running set of SQL queries. Database must exist and connection must be set by db.connect.

## EXAMPLE

Test current SQL backend driver:

    db.connect -p
    db.test test=test1

## SEE ALSO

GRASS SQL interface, db.connect, db.describe, db.drivers

## AUTHOR

Radim Blazek

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - database index - Full index

© 2003-2014 GRASS Development Team